@charset "utf-8";
/*
* Site:国医堂wap站
* Author:舒思卫
* Ver 1.0
* Date:2013/08/14
*/

/*
* reset
*/
body{background-color:#f7f7f7;color:#666;}
a{color:#666;}
.bg1{background:url(../images/img1.png) no-repeat 0 0;overflow:hidden;display:block;}
.mbot{ margin-bottom:10px;}
/*
* header
*/
.navBox{ height:33px; line-height:33px;background:linear-gradient(#fff,#f1f8ee,#ddeecf,#d2e7bf);border-bottom-color:#eaeaea;}
.nav a {color: #479202; display: inline-block; font-size:14px;height:33px; line-height:33px;position: relative;width: 33%;margin:0;}
.nav a i{}
.nav a.current{width:34%;}
.nav a.current,.nav a:active{background-color:#d3d2d2;}
.bg2{ width:6px;height:7px;background:url(../images/icon1.png) left top no-repeat;display:block;}

/*
* container
*/
.container{background-color:#f7f7f7;}
.adrBox{background-color:#fff;}
.adr{ width:280px;margin:0 auto;padding:0 10px;}
.adr *{color:#666;}
.notice{width:287px;background-color:#f9ecc2;border:solid 1px #cabd92;border-radius:0;height:35px;}
.notice ul li{line-height:35px;height:35px;}
.notice i{background-position:-66px 0;}

/* item */
.item{width:300px; margin:0 auto;}
.itemTit{height:42px;line-height:42px;display:block; border-bottom:2px solid #92c700; background-color:#eaf7dd; color:#5aa218;font-weight:bold;font-size:14px;padding:0 5px;}
.itemTit a{ float:right; font-size:12px; font-weight:normal; color:#5aa218;}
.itemTit a:hover{ color:#5aa218;}
.zxbut{ width:218px; height:30px; line-height:30px; margin:10px 45px; background:#92c601; border-radius:12px; font-size:14px; text-align:center;}
.zxbut a{ color:#FFF;}


/* f1Box */
.swiperBox{margin:0 auto;position:relative;height:auto; padding-top:0;}
.mainSwiper{height:150px;width:300px; margin:0px;}
.sideLi,.sideLi .img,.sideLi img{width:300px;height:150px;}
.sideLi .img{width:300px;height:150px;}
.sideLi{position:relative;}
.sideLi span{width:100%;display:block;text-align:center;color:#fff;height:26px;line-height:26px;overflow:hidden;position:absolute;left:0;bottom:0;z-index:3;background-color:transparent;}
.sideLi em{position:absolute;left:0;bottom:0; height:26px;line-height:26px;width:100%;background-color:#000;opacity:0.5;z-index:2;display:block;}
.sideLi a{position:absolute;left:0;top:0;width:100%;height:100%;z-index:1;background-color:#fff;opacity:0;}

/*kfff*/
.kfff{ position:relative; width:300px; height:296px; background:url(../images/kfbg.jpg) center top no-repeat; display:block; margin:0 auto 10px;}
.kfff h2{ position:absolute; width:37px; height:41px; top:128px; left:132px; font-size:14px; color:#5aa218; }
.kfff section{ position:absolute;width:302px;height:107px; display:block; }
.kfff section h3{width:131px; font-size:12px; height:20px; line-height:20px; font-weight:bold;}
.kfff section p{ width:131px; line-height:1.8;  }
.kfff section.sec1{top:11px; left:10px;}
.kfff section.sec2{top:11px; left:172px;}
.kfff section.sec3{top:173px; left:10px;}
.kfff section.sec4{top:173px; left:172px;}

.zj{ padding:14px 0;}
.zj img{ float:left; width:126px; height:151px; padding:3px; margin-right:8px; background-color:#FFF;}
.zj h3{ float:left; width:150px; display:inline-block; font-weight:normal;}
.zj h3 b{ color:#5aa218; font-weight:bold;}
.zj p{float:left; width:150px; height:85px; line-height:1.8; padding:11px 0; overflow:hidden;}
.zj p a{ color:#5aa218;}
.zj span{ display:block;}
.zj span a{ width:66px; height:25px; line-height:25px; margin-right:5px; background:#92c700; color:#fff; font-weight:bold; font-size:14px; text-align:center; display:inline-block;}

/* f1Con */
.f1Con{position:relative;height:144px;}
.f1Con dt,.f1Con dt img{width:115px;height:142px;}
.f1Con dt{border:solid 1px #dfdede;position:absolute;left:0;top:3px;}
.f1Con dd{padding-left:127px;width:152px;}
.f1Con dd p{line-height:21px;}
.f1List{padding-top:20px;}
.f1List a{height:18px;border:solid 1px #e3e3e3;display:inline-block;background:url(../images/dot.jpg) no-repeat 0 0 #fff;padding:0 7px 0 16px;font-size:12px;margin:5px 0;white-space:nowrap;}

/* f2Box */
.f2Box dl{float:left;margin:10px 8px;width:119px;background-color:#ededed;height:127px;}
.f2Box dl dt{position:relative;}
.f2Box dl dt,.f2Box dl dt img{width:119px;height:76px;}
.f2Box dl dt em{width:100%;height:18px;background-color:rgba(0,0,0,0.5);color:#fff;text-align:center;line-height:18px;display:block;position:absolute;left:0;bottom:0;z-index:10;}
.f2Box dl dd,.f2Box dl dd a{color:#666;line-height:18px;padding:5px;}

/* f3Box */
.f3Box{padding-top:10px;}
.f3Box dl{width:127px;}
.f3Box dl dt{width:77px;height:26px;padding-left:50px;font-size:14px;color:#566040;line-height:26px;position:relative;background-position:0 0;}
.f3Box dl.lage dt{width:151px;background-position:0 -28px;}
.f3Box dl dt i{display:inline-block;font-weight:bold;color:#ffff00;font-size:16px;position:absolute;left:21px;top:0;}
.f3Box dl dd{color:#666;line-height:20px;padding:5px 5px 15px 5px;}
.f3Box dl.lage dd{width:240px;}

/* f4Box */
.f4Box{width:298px;margin:0 auto;padding-top:10px;}
.f4Box dl{float:left;margin:5px 9px;width:121px;background-color:#fbfdf9;padding:3px;border:solid 1px #eaeaea;}
.f4Box dl dt,.f4Box dl dt img{width:121px;height:127px;}
.f4Box dl dd,.f4Box dl dd a{color:#666;line-height:28px;text-align:center;}

/* f5Box */
.f5Box{padding-top:15px;}
.f5Con{margin:0 auto;background:url(../images/bg2.jpg) no-repeat 0 0;width:301px;height:83px;margin:0 auto;}
.f5Con span{font-weight:bold;line-height:22px;margin-bottom:34px;}


/* quickApp */
.quickApp{}
.quickApp ul li{padding-left:60px;}
.quickApp ul li span{font-weight:normal;font-size:12px;width:60px;}
.quickApp ul li input.t{border:solid 1px #d7d7d7;background-color:#fcfbfb;}
.quickApp ul li input.btn{border:none;width:68px;height:23px;font-weight:bold;font-size:12px;display:inline-block;background-position:-104px -62px;border:none;margin:0 10px 0 0;font-size:12px;font-weight:bold;color:#ecffdb;border-radius:0;}
.quickApp ul li textarea{width:185px; height:98px;font-size:12px;display:block;color:#ecffdb;border:1px solid #d8d8d8;}

/* f7Box */
.f7Box{padding:10px;position:relative;}
.f7Box ul li{line-height:35px;height:35px;background:url(../images/line.gif) left bottom repeat-x;}
.f7Box ul li a{ padding-left:10px; background:url(../images/dot2.gif) left 8px no-repeat;}

/* footer*/
.footer{background-color:#fff;}

/*四维彩超*/
.swjs{ position:relative; width:300px; overflow:hidden; }
.swjs p{ padding:10px 0; line-height:1.8; text-indent:2em;}
.swjs p a{ font-weight:bold; color:#5aa218;}
.swjs span{ display:block;}
.swjs span img{ width:300px; height:150px;}
.swjs b{ position:absolute; top:125px; width:280px; padding:0 10px; height:25px; line-height:25px; color:#FFF; display:block; z-index:2; }
.swjs em{ position:absolute; top:125px; width:300px; height:25px; background:#000; opacity:0.5;  display:block;}
.swjs ul{ float:left; width:300px; overflow:hidden;}
.swjs li{ float:left; height:27px; line-height:27px; text-align:center; background:#a2da07; display:inline-block; overflow:hidden;}
.swjs li a{ color:#000;}
.swjs li.bg1{ width:131px;background:#92c700;}
.swjs li.bg2{ width:89px;background:#b3d949;}
.swjs li.bg3{ width:80px;background:#81af02;}
.swjs li.bg4{ width:131px;background:#97cd02;}
.swjs li.bg5{ width:89px;background:#bae63f;}
.swjs li.bg6{ width:300px;}

.lc h3{position:relative; width:194px; height:34px; line-height:34px; text-align:center; font-size:12px; margin:5px 0 9px 0; background: url(../images/ysbt.jpg) left top no-repeat;display:block;}
.lc h3 em{width:10px;height:10px;position:absolute;bottom:-15px;left:50%;margin-left:-5px;background-color:#e3e3e3;transform:rotate(45deg);}
.lc h3 i{ float:left; width:2px; height:30px; background:url(../images/bybyline.jpg) left top no-repeat; display:block; }
.lcCon{height:100px; padding:10px 0 0 12px; background:#e3e3e3;}
.lcCon li { float:left; height:27px; padding:0 5px 5px 0; overflow:hidden; }
.lcCon li b{ width:21px; height:22px; line-height:22px; text-align:center; margin-right:5px; font-weight:bold; color:#000; background:url(../images/nobg.jpg) left top no-repeat; display:inline-block;}
.lcCon span{ float:left; width:171px; height:21px; line-height:21px; text-align:center; margin:10px 0 0 40px; background:#92c700; border-radius:12px; font-weight:bold; display:block;}
.lcCon span a{ color:#FFF;}

.lc article{ width:300px; height:113px; background:url(../images/wxts.jpg) left top no-repeat; display:block;}
.lc article h4{ font-weight:normal; color:#FFF; font-size:12px;}
.lc article section{ width:265px; height:65px; padding:8px 10px;}

.yous{ position:relative; height:150px; margin-bottom:12px; background:url(../images/6ys.jpg) left 5px no-repeat; display:block;}
.yous h3{ position:absolute; top:60px; left:140px; width:33px; height:40px; font-size:14px; color:#5aa218;}
.yous p{ position:absolute; height:20px; font-size:12px; color:#000; }
.yous p.w1{left:15px; top:2px;}
.yous p.w2{left:205px; top:2px;}
.yous p.w3{left:15px; top:65px;}
.yous p.w4{left:205px; top:65px;}
.yous p.w5{left:10px; top:118px;}
.yous p.w6{left:180px; top:118px;}

.zjtx{ padding:10px 0;}
.zjtx strong{ font-size:12px; line-height:1.6;}
.zjtx a{ width:200px; height:29px; line-height:29px; margin:5px 0 0 50px; font-size:12px; font-weight:bold; color:#FFF; text-align:center; background:#92c700; display:block;}

.btm p{ padding:0 10px 10px; line-height:1.8; text-indent:2em;}
.btm h4{ height:35px; line-height:35px; font-size:12px;}
.btm img{ width:300px; height:125px; display:block}

.tese{ padding-bottom:10px;}
.tese span{ display:block;}
.tese span b{width:170px; height:122px; display:inline-block; }
.tese span b.bg1{  background:url(../images/ly1.jpg) left top no-repeat;}
.tese span b.bg2{  background:url(../images/ly2.jpg) left top no-repeat;}
.tese span b.bg3{  background:url(../images/ly3.jpg) left top no-repeat;}
.tese span b.bg4{  background:url(../images/ly4.jpg) left top no-repeat;}

.tese span p{ width:120px; line-height:2.0; padding:10px 5px 0; color:#000; }

.tese span.bj1{ background:#92c700;}
.tese span.bj2{ background:#fff9a4;}